<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage  Charity Give
* @since  Charity Give 1.0.0
*/

// blog btn title
if ( ! function_exists( 'charity_give_copyright_text_partial' ) ) :
    function charity_give_copyright_text_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'charity_give_nav_btn_txt_partial' ) ) :
    // nav_btn_txt
    function charity_give_nav_btn_txt_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['nav_btn_txt'] );
    }
endif;

if ( ! function_exists( 'charity_give_featured_slider_btn_text_partial' ) ) :
    // featured_slider_btn_text
    function charity_give_featured_slider_btn_text_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['featured_slider_btn_text'] );
    }
endif;

if ( ! function_exists( 'charity_give_featured_slider_alt_btn_text_partial' ) ) :
    // featured_slider_alt_btn_text
    function charity_give_featured_slider_alt_btn_text_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['featured_slider_alt_btn_text'] );
    }
endif;

if ( ! function_exists( 'charity_give_featured_btn_text_partial' ) ) :
    // featured_btn_text
    function charity_give_featured_btn_text_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['featured_btn_text'] );
    }
endif;

if ( ! function_exists( 'charity_give_featured_title_partial' ) ) :
    // featured_title
    function charity_give_featured_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['featured_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_featured_description_partial' ) ) :
    // featured_description
    function charity_give_featured_description_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['featured_description'] );
    }
endif;


if ( ! function_exists( 'charity_give_about_sub_title_partial' ) ) :
    // about_sub_title
    function charity_give_about_sub_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_about_btn_text_partial' ) ) :
    // about_btn_text
    function charity_give_about_btn_text_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['about_btn_text'] );
    }
endif;


if ( ! function_exists( 'charity_give_gallery_sub_title_partial' ) ) :
    // gallery_sub_title
    function charity_give_gallery_sub_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['gallery_sub_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_gallery_title_partial' ) ) :
    // gallery_title
    function charity_give_gallery_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_gallery_btn_title_partial' ) ) :
    // gallery_btn_title
    function charity_give_gallery_btn_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['gallery_btn_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_donation_btn_title_partial' ) ) :
    // donation_btn_title
    function charity_give_donation_btn_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['donation_btn_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_donation_title_partial' ) ) :
    // donation_title
    function charity_give_donation_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['donation_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_donation_sub_title_partial' ) ) :
    // donation_sub_title
    function charity_give_donation_sub_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['donation_sub_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_donation_read_more_btn_title_partial' ) ) :
    // donation_read_more_btn_title
    function charity_give_donation_read_more_btn_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['donation_read_more_btn_title'] );
    }
endif;


if ( ! function_exists( 'charity_give_latest_posts_btn_partial' ) ) :
    // latest_posts_btn
    function charity_give_latest_posts_btn_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['latest_posts_btn'] );
    }
endif;

if ( ! function_exists( 'charity_give_latest_posts_title_partial' ) ) :
    // latest_posts_title
    function charity_give_latest_posts_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['latest_posts_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_latest_posts_sub_title_partial' ) ) :
    // latest_posts_sub_title
    function charity_give_latest_posts_sub_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['latest_posts_sub_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_sponsor_title_partial' ) ) :
    // sponsor_title
    function charity_give_sponsor_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['sponsor_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_sponsor_sub_title_partial' ) ) :
    // sponsor_sub_title
    function charity_give_sponsor_sub_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['sponsor_sub_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_promotion_title_partial' ) ) :
    // promotion_title
    function charity_give_promotion_title_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['promotion_title'] );
    }
endif;

if ( ! function_exists( 'charity_give_promotion_description_partial' ) ) :
    // promotion_description
    function charity_give_promotion_description_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['promotion_description'] );
    }
endif;

if ( ! function_exists( 'charity_give_promotion_btn_partial' ) ) :
    // promotion_btn
    function charity_give_promotion_btn_partial() {
        $options = charity_give_get_theme_options();
        return esc_html( $options['promotion_btn'] );
    }
endif;
